smuxi (1.0.7-3) unstable; urgency=medium

  * remove smuxi-frontend-stfl (Closes: #898764)

 -- Victor Seva <vseva@debian.org>  Thu, 24 May 2018 18:56:58 +0200

smuxi (1.0.7-2) unstable; urgency=medium

  * remove old libgnome build dependencies (Closes: #888629)
  * fix debian-watch-uses-insecure-uri lintian warning
  * update debian/copyright
  * fix autotools-pkg-config-macro-not-cross-compilation-safe

 -- Victor Seva <vseva@debian.org>  Tue, 06 Feb 2018 13:25:41 +0100

smuxi (1.0.7-1) unstable; urgency=medium

  * [965361e] New upstream version 1.0.7

 -- Victor Seva <vseva@debian.org>  Mon, 19 Jun 2017 08:50:34 +0200

smuxi (1.0.6-1) unstable; urgency=medium

  * [3955960] Imported Upstream version 1.0.5
  * [237a480] New upstream version 1.0.6
  * [1e5a58b] fix vcs-field-uses-insecure-uri vcs-git
  * [74bc508] fix out-of-date-standards-version, no changes needed
  * [7357769] fix command-in-menu-file-and-desktop-file smuxi-frontend-gnome

 -- Victor Seva <vseva@debian.org>  Mon, 19 Dec 2016 11:08:10 +0100

smuxi (1.0.3-2) unstable; urgency=medium

  * [7e98313] Build-Depends-Indep: add tzdata (Closes: #839421)

 -- Victor Seva <vseva@debian.org>  Mon, 03 Oct 2016 13:38:39 +0200

smuxi (1.0.3-1) unstable; urgency=medium

  * [5dee370] Imported Upstream version 1.0.1
  * [41d259b] remove applied upstream patch
  * [7d13963] Imported Upstream version 1.0.3

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 01 Feb 2016 11:14:25 +0100

smuxi (1.0-2) unstable; urgency=medium

  * [6dbc7d2] do not expose the user's realname automatically (Closes: #779803)

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Wed, 26 Aug 2015 19:56:11 +0200

smuxi (1.0-1) unstable; urgency=medium

  * [da9e908] Imported Upstream version 1.0

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 20 Jul 2015 11:23:41 +0200

smuxi (1.0~rc5-1) unstable; urgency=medium

  * [e3e0b42] Imported Upstream version 1.0~rc5
  * [9c4e0ba] require mono-runtime-boehm since Boehm GC is used by default
  * [fffb12f] refresh and remove patches applied upstream

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 09 Jul 2015 20:43:47 +0200

smuxi (1.0~rc4-2) unstable; urgency=medium

  * [27ef64c] debian/patches: refresh debian_default_settings.patch
    and add fix_man.patch
  * [1020607] add desktop keywords patch
  * [8b6c256] wrap-and-short -a
  * [5bae4e3] use Breaks instead of Conflicts for previous versions
  * [62f2fe6] append missing description to patches

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Sun, 24 May 2015 22:33:38 +0200

smuxi (1.0~rc4-1) experimental; urgency=medium

  * [b4c6c97] debian/gbp.conf: add pristine-tar option
  * [64c303e] Imported Upstream version 1.0~rc4

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Fri, 22 May 2015 00:08:45 +0200

smuxi (1.0~rc3-0.1) experimental; urgency=medium

  * Non-maintainer upload with maintainer blessing

  [ Victor Seva ]
  * [2e57ec7] remove libtool-bin from Build-Dedepends too
  * [2f206da] update standards. No changes needed
  * [efecd58] indent using wrap-and-sort helper
  * [a7206fd] fix vcs-field-not-canonical
  * [3f7937b] add fix_man_pages.patch

  [ Felipe Sateler ]
  * [fbcc7f2] Imported Upstream version 1.0~rc3
  * [db85327] Allow watch file to pick up release candidates
  * [db296d5] Modernize gbp config
  * [0779487] Update upstream homepage
  * [1c15f1d] Refresh patches. Drop fix_man_pages.patch applied upstream.
  * [b29fe09] Install new files

 -- Felipe Sateler <fsateler@debian.org>  Sat, 09 May 2015 10:43:26 -0300

smuxi (0.11.1-1) unstable; urgency=medium

  [ Victor Seva ]
  * [8bb1e99] Imported Upstream version 0.11.1 (Closes: #778301 #527072)
  * [80e6c08] add /me to uploaders
  * [7b6d23e] removing libtool from Depends

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 21 Apr 2015 21:55:26 +0200

smuxi (0.11~rc5-2) unstable; urgency=high

  * [28b937f] Put libindicate0.1-cil-dev build-dep first for Debian as required
              for sbuild (closes: #765158) (fixing FTBFS thus urgency=high)
  * [855826a] Added build-dep on libtool-bin as debian/autogen.sh needs
              bin/libtool which is no longer installed by libtool alone

 -- Mirco Bauer <meebey@debian.org>  Sat, 01 Nov 2014 17:35:31 +0100

smuxi (0.11~rc5-1) unstable; urgency=medium

  * [2900227] Imported Upstream version 0.11~rc5

 -- Mirco Bauer <meebey@debian.org>  Sun, 16 Mar 2014 17:05:21 +0100

smuxi (0.11~rc2-1) unstable; urgency=medium

  * [1fb9a2c] Imported Upstream version 0.11~rc2
  * [0d91af1] Dropped remove_wcf_references.patch, already applied upstream
  * [97b452a] Refreshed patches

 -- Mirco Bauer <meebey@debian.org>  Sun, 16 Feb 2014 20:08:23 +0100

smuxi (0.10-2) unstable; urgency=medium

  * [66d273c] Install manpages for smuxi-server, smuxi-frontend-gnome and
              smuxi-frontend-stfl
  * [51ce6db] Refreshed build_Twitterizer2_with_default_compiler.patch
  * [28027f4] avoid unneeded WCF assembly references for ServiceStack.Common
  * [b9d87b4] fixed re-autogen

 -- Mirco Bauer <meebey@debian.org>  Tue, 21 Jan 2014 05:40:14 +0100

smuxi (0.10-1) unstable; urgency=medium

  * [76c7e84] Imported Upstream version 0.10
  * [1bd2abd] README was renamed to README.md
  * [0714a4b] Install HACKING file to docs
  * [3014f6a] Refreshed quilt patches
  * [fcd2185] Build against dbus-sharp(-glib)-2.0

 -- Mirco Bauer <meebey@debian.org>  Mon, 16 Dec 2013 09:35:58 +0100

smuxi (0.9-1) unstable; urgency=low

  * [9467778] Let the configure script decide to use indicate-sharp,
              messagingmenu-sharp or none
  * [3040a00] Added optional MessagingMenu build-deps
  * [6cfab39] Allow NDesk.DBus# as alternative build-dep to DBus#
  * [e56174c] Optionally install GIO# and MessagingMenu# library into
              smuxi-frontend-gnome package
  * [ec3a98f] Build against libmessagingmenu-cil-dev as Smuxi no longer ships
              the MessagingMenu# library
  * [626caa0] Fixed messagingmenu-sharp detection
  * [aa7e898] Make use of dh_autoreconf
  * [c560626] Added autopoint to build-deps as needed by autoreconf
  * [c7594ed] Remove messagingmenu-sharp from SUBDIRS to fix autoreconf
  * [657d555] Use upstream's autogen.sh script
  * [ee90bb2] Make override_dh_autoreconf idempotent
  * [d8c92ba] Ship system gio-sharp library in smuxi-frontend-gnome when needed
  * [c7dc046] Never generate clilibs
  * [4d98087] dh_install can't install system files, thus we need to use install
              instead
  * [baf5c50] Enhanced package description of smuxi-engine
  * [2381613] Imported Upstream version 0.9
  * [2a8015b] Dropped fix_messagingmenu-sharp_detection.patch and
              remove_messagingmenu-sharp_from_SUBDIRS.patch as already
              applied upstream
  * [50a06ac] Build agsXMPP with the default compiler
  * [9184cd9] Refreshed debian_default_settings.patch and
              ubuntu_default_settings.patch
  * [f7f1bfb] The jabber-net library was replaced with the agsXMPP library
  * [5e41891] Added StarkSoftProxy library to smuxi-engine package
  * [b5dd451] Build with JabbR support
  * [2f98783] Updated package description for Campfire and JabbR support
  * [5ea9db6] No need to re-autogen SmartIrc4net as it is now part of the
              regular build sys

 -- Mirco Bauer <meebey@debian.org>  Sun, 25 Aug 2013 22:20:32 +0200

smuxi (0.8.11-1) unstable; urgency=low

  * [22d13d5] Imported Upstream version 0.8.11
  * [6d2b95a] Refreshed patches
  * [89eb66e] Added ServiceStack libraries to smuxi-engine package
  * [848ab10] Enable Campfire engine
  * [c6dbdc7] Always build db4o for predictable build result
  * [13ec489] Exclude OS X specific libraries from dh_clideps

 -- Mirco Bauer <meebey@debian.org>  Sat, 25 May 2013 22:11:31 +0200

smuxi (0.8.10.2-1) unstable; urgency=low

  * [a014cb4] Imported Upstream version 0.8.10.2
  * [9336733] Merged smuxi-server, smuxi-engine-irc, smuxi-engine-twitter,
              smuxi-engine-xmpp, and smuxi-frontend-gnome-irc into smuxi-engine
              and smuxi-frontend-gnome
  * [61dd9f0] Refreshed patches
  * [304f2b2] Bumped Standards-Version to 3.9.4 (no changes needed)
  * [106f749] Merged smuxi-frontend package into smuxi-engine

 -- Mirco Bauer <meebey@debian.org>  Wed, 15 May 2013 21:25:27 +0200

smuxi (0.8.10-3) unstable; urgency=low

  * [d1b3dd5] Revert "Bumped Standards-Version to 3.9.3 (no changes needed)"

 -- Mirco Bauer <meebey@debian.org>  Sun, 23 Sep 2012 22:14:15 +0200

smuxi (0.8.10-2) experimental; urgency=low

  * [1062503] Bumped Standards-Version to 3.9.3 (no changes needed)
  * [b263954] Added libgtkspell-dev to build-deps and enabled GTK+ spell
              checking

 -- Mirco Bauer <meebey@debian.org>  Wed, 22 Aug 2012 21:21:15 +0200

smuxi (0.8.10-1) unstable; urgency=low

  * [7c31cd4] Imported Upstream version 0.8.10
  * [99fe788] Dropped fix_messaging_menu_detection.patch, as already applied
              upstream
  * [e5c1027] Refreshed patches

 -- Mirco Bauer <meebey@debian.org>  Sat, 30 Jun 2012 17:00:17 +0200

smuxi (0.8.9.2-2) unstable; urgency=high

  * [7a6ba6b] Fixed messaging menu detection

 -- Mirco Bauer <meebey@debian.org>  Thu, 22 Mar 2012 22:37:30 +0100

smuxi (0.8.9.2-1) unstable; urgency=low

  * [5e91a5f] Imported Upstream version 0.8.9.2
              + Includes updated Portuguese translations
                (closes: #596024, #655629, #655631, #655633, #655634, #655638)
  * [0536705] Dropped debian/patches/fix_smuxi-frontend-stfl_dllmap.patch as
              already applied upstream

 -- Mirco Bauer <meebey@debian.org>  Mon, 06 Feb 2012 20:57:35 +0100

smuxi (0.8.9.1-4) unstable; urgency=low

  * [e0c61ee] Removed deprecated cli.make include to be DH8 forward compatible

 -- Mirco Bauer <meebey@debian.org>  Sun, 22 Jan 2012 00:41:27 +0100

smuxi (0.8.9.1-3) unstable; urgency=low

  * [7cd3a08] Ignore secur32(.dll) ModuleRef for dh_clideps
  * [0055fc3] Added missing ncurses dllmap for smuxi-frontend-stfl.exe

 -- Mirco Bauer <meebey@debian.org>  Sat, 07 Jan 2012 12:13:22 +0100

smuxi (0.8.9.1-2) unstable; urgency=low

  * [d3a922c] Added new Db4objects.Db4o library to smuxi-engine package

 -- Mirco Bauer <meebey@debian.org>  Wed, 04 Jan 2012 08:22:07 +0100

smuxi (0.8.9.1-1) unstable; urgency=low

  * [7525843] Imported Upstream version 0.8.9.1
  * [b492feb] Install new application icons

 -- Mirco Bauer <meebey@debian.org>  Tue, 03 Jan 2012 10:21:20 +0100

smuxi (0.8.9-1) unstable; urgency=low

  * [0d666d8] Imported Upstream version 0.8.9
  * [9ce1498] Dropped patches that are already applied upstream
  * [1d7d863] Updated patches to build with the system default compiler
  * [c0f6d11] Enabled and added STFL frontend packages
  * [b992bc2] Enabled and added XMPP engine package
  * [ad44b32] Added dbus-sharp to build-deps
  * [cb1f671] Pass debian package version to configure script
  * [88dd531] Added libstfl-dev to build-deps

 -- Mirco Bauer <meebey@debian.org>  Tue, 03 Jan 2012 09:31:38 +0100

smuxi (0.8-8) unstable; urgency=low

  * [9290dca] Fix startup crash in smuxi-frontend-gnome when no notification
              daemon is available (closes: #636348)
  * [2c50896] Fix potential startup crash in smuxi-frontend-gnome when no
              indicate daemon is available

 -- Mirco Bauer <meebey@debian.org>  Fri, 05 Aug 2011 22:14:57 +0200

smuxi (0.8-7) unstable; urgency=low

  * [85d9b16] Refreshed build_Twitterizer2_with_default_compiler.patch
  * [7982725] Use 3.0 (quilt) as source format, else ubuntu.series won't be
              picked up by dpkg-source

 -- Mirco Bauer <meebey@debian.org>  Sun, 26 Jun 2011 03:21:06 +0200

smuxi (0.8-6) unstable; urgency=low

  * [3cd6eae] Build Newtonsoft.Json with the default compiler
  * [ab87266] Build Twitterizer2 with default compiler
  * [e13831a] Add useless ${misc:Depends} to smuxi meta package to please
              lintian

 -- Mirco Bauer <meebey@debian.org>  Sun, 26 Jun 2011 02:34:42 +0200

smuxi (0.8-5) unstable; urgency=low

  * [e040217] Added suggests oidentd | ident-server to smuxi-engine-irc as IRC
              servers might still use ident
  * [c4b4dab] Added notification-daemon to recommends of smuxi-frontend-gnome
              as most users like it
  * [a76aa87] Fixed Ubuntu distro detection by making use of vendor-specific
              patches with quilt
  * [f0ae392] Fixed compile on Mono 2.10 by backporting 2 upstream patches

 -- Mirco Bauer <meebey@debian.org>  Sun, 26 Jun 2011 01:04:53 +0200

smuxi (0.8-4) unstable; urgency=low

  * [f7a2a37] Added smuxi-frontend-gnome-irc and ssh-askpass(-gnome) to
              recommends of smuxi-frontend-gnome to ensure the user is not
              missing important functionality.

 -- Mirco Bauer <meebey@debian.org>  Sun, 08 May 2011 20:23:00 +0200

smuxi (0.8-3) unstable; urgency=medium

  * [a518eb9] Refreshed quilt patches
  * [d4d8e0b] Fixed crash when disposing desktop notifications.
              (closes: #616984)

 -- Mirco Bauer <meebey@debian.org>  Sun, 20 Mar 2011 16:41:20 +0100

smuxi (0.8-2) unstable; urgency=low

  * Upload to unstable
  * [069c0d7] Set debian and upstream branch back for git-buildpackage

 -- Mirco Bauer <meebey@debian.org>  Tue, 08 Feb 2011 16:33:49 +0100

smuxi (0.8-1) experimental; urgency=low

  * [32e8727] Added missing translation files
  * [91e97c6] Added git-buildpackage settings for master/upstream-
    experimental branches
  * [fec647a] Imported Upstream version 0.8
  * [f88a2d5] Dropped libsmartirc4net-cil-dev from build-deps and added
    libnotify-cil-dev and libindicate0.1-cil-dev
  * [ea6c02c] Enabled notifications and messaging menu support
  * [d18aa8e] Updated ubuntu_default_settings.patch for Smuxi 0.8
  * [54163bb] Bumped Mono build-dep to >= 2.6 as it is needed for the
    Twitter support
  * [970d7c0] Added Twitterizer2 and Newtonsoft.Json library to smuxi-
    engine-twitter package
  * [bb755ba] Updated Twitterizer and added Newtonsoft.Json copyright
    information
  * [0e9b3ef] Added Meebey.SmartIrc4net library to smuxi-engine-irc
    package
  * [9910304] Disabled stripping debug symbols

 -- Mirco Bauer <meebey@debian.org>  Fri, 03 Sep 2010 00:15:31 +0200

smuxi (0.7.2.2-1) unstable; urgency=low

  * [37b22cb] Imported Upstream version 0.7.2.2

 -- Mirco Bauer <meebey@debian.org>  Wed, 28 Jul 2010 03:44:36 +0200

smuxi (0.7.2.1-2) unstable; urgency=low

  * [732a021] Updated ubuntu_default_settings patch to cleanly apply
    again
  * [8d26689] Added git-dch settings

 -- Mirco Bauer <meebey@debian.org>  Sat, 24 Jul 2010 11:38:01 +0200

smuxi (0.7.2.1-1) unstable; urgency=low

  * New upstream (bugfix) release

 -- Mirco Bauer <meebey@debian.org>  Sat, 24 Jul 2010 01:09:27 +0200

smuxi (0.7.2-1) unstable; urgency=low

  * New upstream release:
    + Portuguese translation (closes: #569907)
    + Czech translation (closes: #589628, #589144, #589627)
    + Danish translation (closes: #589286)
  * debian/control:
    + Updated Vcs-* fields for the new git repository.
  * debian/rules:
    + Fixed debian/series file patcher.
    + Disabled "make check" as gettext fails on sources in .pc/ from quilt.

 -- Mirco Bauer <meebey@debian.org>  Fri, 23 Jul 2010 00:55:32 +0200

smuxi (0.7.1-1) unstable; urgency=medium

  * New upstream (bugfix) release.

 -- Mirco Bauer <meebey@debian.org>  Tue, 02 Feb 2010 00:43:22 +0100

smuxi (0.7-1) unstable; urgency=low

  * New upstream release:
    + Italian translation (closes: #560351)
    + Czech translation (closes: #564426, #564427, #564428)
  * debian/copyright:
    + Updated for new source files, copyright holders and the DEP5
      format specification.
  * debian/control:
    + Added mono-xbuild to build-deps.
    + Added new smuxi-engine-twitter engine.
    + Enhanced some package descriptions.
  * debian/watch:
    + Updated

 -- Mirco Bauer <meebey@debian.org>  Mon, 11 Jan 2010 22:47:12 +0100

smuxi (0.6.4.1-2) unstable; urgency=low

  * debian/control:
    + Added librsvg2-common to the dependencies of smuxi-frontend-gnome as it
      needs the SVG loader support of GTK+.
    + Updated build-deps to use the -cil-dev packages now.
    + Updated mono-devel build-dep to >= 2.4.3 and dropped obsolete explicit
      libmono*-cil build-deps.
    + Added libgnome-vfs2.0-cil-dev and libart2.0-cil-dev to build-deps to
      workaround a bug in the libgnome2.0-cil-dev package.
    + Enhanced package long descriptions.

 -- Mirco Bauer <meebey@debian.org>  Thu, 07 Jan 2010 17:11:16 +0100

smuxi (0.6.4.1-1) unstable; urgency=medium

  [ Mirco Bauer ]
  * New upstream (bugfix) release.
    + Upstream switched from automake 1.10 to 1.11 which fixes the FTBFS
      when using dash as /bin/sh. (Closes: #545619)

  [ Stefan Ebner ]
  * debian/patches: Convert everything to quilt
  * debian/rules: Rewrote to use quilt instead of dpatch
  * debian/control: Replace dpatch build dependecy with versioned quilt one
  * Add debian/README.source as we are using quilt now

 -- Mirco Bauer <meebey@debian.org>  Wed, 14 Oct 2009 01:47:41 +0200

smuxi (0.6.4-1) unstable; urgency=low

  [ Mirco Bauer]
  * New upstream release.
  * debian/patches/fix_infinite_build_po_loop.dpatch:
    + Dropped, as already applied upstream.
  * debian/control:
    + Bumped mono-devel build-dep to >= 2.4.2.3
    + Updated package descriptions.
  * debian/rules:
    + Replaced %: with .DEFAULT: else the dh target is always run.
    + Removed unneeded re-autogen.
    + Fixed distro detection.
    + Use mono-csc instead of csc.

  [ Stefan Ebner ]
  * debian/control:
    + Remove dependency on libgconf2.24-cil since it's not
      needed anymore.
    + Bump Standards-Version to 3.8.3

 -- Mirco Bauer <meebey@debian.org>  Mon, 24 Aug 2009 19:02:30 +0200

smuxi (0.6.3-5) unstable; urgency=low

  * debian/control:
    + Added lsb-release to build-deps as it's used in debian/rules.
    + Bumped debhelper build-dep to >= 7.0.50 as we use the rules target
      override feature.
  * debian/rules:
    + Fixed the debian/patches/00list file generation by using a target.
    + Migrated from dh sequence injection interface to override targets.
    + Added missing .PHONY target.
  * debian/patches/fix_infinite_build_po_loop.dpatch:
    + Fixes endless build loops when building on xfs or tmpfs filesystems.
      (patch taken from upstream's git repo)

 -- Mirco Bauer <meebey@debian.org>  Sun, 05 Apr 2009 23:23:11 +0200

smuxi (0.6.3-4) unstable; urgency=low

  [ Jo Shields ]
  * debian/control:
    + Fix Vcs-* fields
    + Add optional build-dependency on libgconf2.24-cil, to help broken
      GConf# ABI breakage in Ubuntu

  [ Stefan Ebner ]
  * Update libgnome2.0-cil build-dependency to libgnome2.24-cil for the
    GNOME# 2.24 transition.
  * Bump Standards version to 3.8.1

  [ Mirco Bauer ]
  * debian/rules
    debian/patches/ubuntu_default_settings.dpatch
    debian/patches/00list:
    + Only apply debian_default_settings on debian systems and
      ubuntu_default_settings on ubuntu systems, as the defaults don't make
      sense otherwise.
  * debian/rules:
    + Really override compiler command in configure call.

 -- Mirco Bauer <meebey@debian.org>  Wed, 01 Apr 2009 00:56:58 +0200

smuxi (0.6.3-3) unstable; urgency=low

  * Upload to unstable.

 -- Mirco Bauer <meebey@debian.org>  Sun, 01 Mar 2009 18:59:25 +0100

smuxi (0.6.3-2) experimental; urgency=low

  * debian/smuxi-frontend-gnome.menu
    debian/smuxi-frontend-gnome.install:
    + Added smuxi-frontend-gnome.svg. (Closes: #510470)
  * debian/patches/build_with_csc.dpatch:
    + Disabled, already applied upstream.
  * debian/rules:
    + Pass GMCS to configure.
  * debian/patches/debian_default_settings.dpatch:
    + Added #debian channel to to defaults.

 -- Mirco Bauer <meebey@debian.org>  Wed, 07 Jan 2009 21:21:39 +0100

smuxi (0.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Mirco Bauer <meebey@debian.org>  Fri, 02 Jan 2009 02:15:20 +0100

smuxi (0.6.2-4) experimental; urgency=low

  * debian/control:
    + Replaced mono-gmcs build-dep with mono-devel, as part of the Mono 2.0
      transition.
  * debian/patches/build_with_csc.dpatch:
    + Enabled again.

 -- Mirco Bauer <meebey@debian.org>  Fri, 12 Dec 2008 22:45:55 +0100

smuxi (0.6.2-3) unstable; urgency=low

  * The "upsy, -2 was ment for experimental not unstable" release
  * debian/patches/build_with_csc.dpatch:
    + Disabled
  * debian/control:
    + Replaced mono-devel build-dep with mono-gmcs.

 -- Mirco Bauer <meebey@debian.org>  Thu, 11 Dec 2008 23:40:59 +0100

smuxi (0.6.2-2) unstable; urgency=low

  * debian/*.install:
    + Added translations.
  * debian/control:
    + Added Homepage and Vcs-* fields.
    + Replaced mono-gmcs build-dep with mono-devel, as part of the Mono 2.0
      transition.
    + Added  libtool, autoconf, automake, autotools-dev to build-deps as we
      patch .am files and need to update the build-system.
  * debian/rules:
    + Updating the build-system now using the autofoo tools.
  * debian/patches/build_with_csc.dpatch:
    + Use csc instead of gmcs for the build.

 -- Mirco Bauer <meebey@debian.org>  Thu, 04 Dec 2008 22:59:27 +0100

smuxi (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Mirco Bauer <meebey@debian.org>  Tue, 26 Aug 2008 01:06:33 +0200

smuxi (0.6.1-2) unstable; urgency=low

  * debian/smuxi-frontend-gnome.menu:
    + Fixed command file name.
    + Fixed package name.
    + Updated section from Apps/Net to Applications/Network/Communication.
  * debian/control:
    + Changed "meta package" to "metapackage" in package description.
      (I didn't know metapackage is an english term, I believe lintian though)

 -- Mirco Bauer <meebey@debian.org>  Sun, 03 Aug 2008 23:39:47 +0200

smuxi (0.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #310836)

 -- Mirco Bauer <meebey@debian.org>  Sat, 02 Aug 2008 22:51:01 +0200
